Bug 173978 - [PATCH] security/secpanel: Changed Homepage, Added Desktop entry, license, take maintainership
Summary: [PATCH] security/secpanel: Changed Homepage, Added Desktop entry, license, ta...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-28 18:50 UTC by nemysis
Modified: 2012-12-02 13:11 UTC (History)
0 users

See Also:


Attachments
secpanel-0.6.1_1,1.patch (3.07 KB, patch)
2012-11-28 18:50 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-11-28 18:50:00 UTC
- Take maintainership

Makefile changed:
+MASTER_SITES=
+LICENSE=	GPLv2
+DESKTOP_ENTRIES=

Changed Homepage
+WWW: http://themediahost.de/secpanel/

Changed and refined:
 post-patch:
 do-install:
 pkg-plist

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

How-To-Repeat: 
portlint -A
as usual.

port test: clean
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-11-30 08:17:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-12-02 13:11:59 UTC
State Changed
From-To: open->closed

Committed, thank you!